Trying to validate websites...

Hi there,

Trying to validate with w3c markup, and this error (linked to pay-per-view) is preventing me from completing the validation.

While I understand this is a relatively small issue it would be great if this could be fixed. Thanks. L

Line 147, Column 259: The language attribute on the script element is obsolete. You can safely omit it.
…plugins/pay-per-view/images/"};</script> <script language="JavaScript">